## 7zip-rar 23.01

=== debian/changelog ===
7zip-rar (23.01-3) unstable; urgency=medium

  * Fix ABI mismatch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 23 Jun 2023 10:42:34 +0900

7zip-rar (23.01-2) unstable; urgency=medium

  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 23 Jun 2023 00:07:54 +0900

7zip-rar (23.01-1) unstable; urgency=medium

  * New upstream version 23.01
  * Rediff patches
  * Rediff patches
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Jun 2023 06:47:13 +0900

7zip-rar (22.01-1) unstable; urgency=medium

  * Initial version (Closes: #1036990)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 31 May 2023 13:12:36 +0900
