=== debian/tests/control ===
# -*- mode: conf -*-

# Check RAR plugin is really loaded
Features: test-name=rar-plugin-load
Test-Command: 7z.7zip i
Restrictions: superficial

# Check RAR container format support
Features: test-name=rar-list
Test-Command: 7z.7zip l debian/tests/data/data.rar

# Check RAR complession decoder works
Features: test-name=rar-test
Test-Command: 7z.7zip t debian/tests/data/data.rar
