## 7zip-rar 24.07+ds

=== debian/changelog ===
7zip-rar (24.07+ds-1) unstable; urgency=medium

  * New upstream version 24.07+ds

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 20 Jun 2024 08:17:10 +0900

7zip-rar (24.06+ds-1) unstable; urgency=medium

  * New upstream version 24.06+ds
  * Add Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 28 May 2024 03:12:31 +0900

7zip-rar (24.05+ds-2) unstable; urgency=medium

  * Use DEP5 license name

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 May 2024 13:04:21 +0900

7zip-rar (24.05+ds-1) unstable; urgency=medium

  * Typo fix
  * Add repack option to force repack upstream tarballs
  * Add suffix to repacked tarball
  * New upstream version 24.05+ds
  * Rediff patches
  * Add license text for Zstandard code
  * Extend years
  * Use canonical license identifier
  * Renumber patches
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 May 2024 01:21:09 +0900

7zip-rar (23.01-4) unstable; urgency=medium

  * Repack upstream source with Debian's Xz method
  * Change 7zip command name for autopkgtest

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 21 Aug 2023 08:13:21 +0900
