## 7zip-rar 24.08+ds

=== debian/changelog ===
7zip-rar (24.08+ds-1) unstable; urgency=medium

  * New upstream version 24.08+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 12 Aug 2024 23:23:08 +0900
