## 7zip-rar 24.09+ds

=== debian/changelog ===
7zip-rar (24.09+ds-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 08 Dec 2024 14:57:49 -0800

7zip-rar (24.09+ds-1) unstable; urgency=medium

  * New upstream version 24.09+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 03 Dec 2024 21:39:05 +0900
