=== debian/control ===
Source: 7zip-rar
Section: non-free/utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.7-zip.org/
Vcs-Git: https://salsa.debian.org/debian/7zip-rar.git
Vcs-Browser: https://salsa.debian.org/debian/7zip-rar
XS-Autobuild: yes

Package: 7zip-rar
Architecture: any
Depends: 7zip (>= 23.01+dfsg-4~), ${misc:Depends}, ${shlibs:Depends}
Description: RAR plugin for 7-Zip
 7-Zip is a file archiver with a high compression ratio.
 .
 This package provides a RAR codec module for 7zip to make 7z command able
 to extract RAR files.
