## 7zip-rar 25.00%2Bds

=== debian/watch ===
# -*- mode: conf -*-
version=4
opts="uversionmangle=s/(\d{2})(\d{2})/$1.$2/, \
      dversionmangle=s/\+ds$//, \
      oversionmangle=s/$/+ds/, \
      pgpmode=none, \
      repack,compression=bzip2" \
https://www.7-zip.org/download.html a/7z(\d{4})-src\.tar\.xz
