## 7zip-rar 25.00+ds

=== debian/changelog ===
7zip-rar (25.00+ds-1) unstable; urgency=medium

  * New upstream version 25.00+ds
  * Rediff patches
  * Disable CI for upstream codes branch
  * Enable cross build test in CI

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 08 Jul 2025 01:53:55 +0900

7zip-rar (24.09+ds-3) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Mar 2025 22:13:35 +0900

7zip-rar (24.09+ds-2) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 09:31:10 +0900
