## 7zip-rar 25.01+ds

=== debian/changelog ===
7zip-rar (25.01+ds-3) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Sep 2025 13:12:15 +0900

7zip-rar (25.01+ds-2) unstable; urgency=medium

  * Use V5 format for watch file
  * Drop unused CI variable

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 11:53:35 +0900

7zip-rar (25.01+ds-1) unstable; urgency=medium

  * Add upstream repository
  * New upstream version 25.01+ds

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 04 Aug 2025 11:59:40 +0900
