=== debian/watch ===
Version: 5

Source: https://www.7-zip.org/download.html
Matching-Pattern: a/7z(\d{4})-src\.tar\.xz
Uversionmangle: s/(\d{2})(\d{2})/$1.$2/
Dversionmangle: s/\+ds$//
Oversionmangle: s/$/+ds/
Pgpmode: none
Repack: yes
Compression: bzip2
