## 7zip-rar 26.00%2bds

=== debian/changelog ===
7zip-rar (26.00+ds-1) unstable; urgency=medium

  * New upstream version 26.00+ds
  * Rediff patches
  * Extend copyright years

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 13 Feb 2026 16:12:40 +0900

7zip-rar (25.01+ds-6) unstable; urgency=medium

  * Upgrade Debian standards to 4.7.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Dec 2025 00:27:46 +0900

7zip-rar (25.01+ds-5) unstable; urgency=medium

  * Lintian fix: missing-license-paragraph-in-dep5-copyright
  * Lintian fix: redundant-rules-requires-root-no-field
  * Use "CodecRAR" path for RAR codec plugin

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 03 Nov 2025 11:02:35 +0900

7zip-rar (25.01+ds-4) unstable; urgency=medium

  * Add missing CRC table constructor (Closes: #1118733)
  * Add test for Debian bug 1118733
  * Enable assembler code for faster 7zCrc operation
  * Extend copyright years

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Nov 2025 12:52:04 +0900
